Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049635
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2022-06-23 07:372022-06-29 14:57
ReporterjonaeView Statuspublic 
Assigned Tojonae 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049635: If there are more than 2 lines of text in the filters, it should do ellipsis on the second row

DescriptionIn the text of the filters, if the text has several lines, the ellipsis needs to be applied in the second row. This means that only two rows need to be shown and the second one with the ellipsis aplied.
Steps To Reproduce- To show a filter with several lines, the characteristic to show needs to be configured using tag
to delimit the breaking line. See image 1.png
- The result is described in image 2.png
TagsNo tags attached.
Attached Filespng file icon 1.png [^] (72,178 bytes) 2022-06-23 07:37


png file icon 2.png [^] (33,781 bytes) 2022-06-23 07:37

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0049638 newjonae Long word should be broken in several lines 

-  Notes
(0138661)
hgbot (developer)
2022-06-23 07:45

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1030 [^]
(0138847)
hgbot (developer)
2022-06-29 14:57

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: e9701836f688802ec438d738c758a03b4149da0f
Author: jonalegria <jon.alegria@openbravo.com>
Date: 29-06-2022 14:56:24
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/e9701836f688802ec438d738c758a03b4149da0f [^]

Fixes ISSUE-49635: Adding ellipsis to filter text when the text has more than two lines

---
M web-jspack/org.openbravo.pos2/src/components/ProductSearch/AvailableProductFilterButtonContent/AvailableProductFilterButtonContent.jsx
M web-jspack/org.openbravo.pos2/src/components/ProductSearch/AvailableProductFilterButtonContent/AvailableProductFilterButtonContent.scss
M web-jspack/org.openbravo.pos2/src/components/ProductSearch/AvailableProductFilterList/AvailableProductFilterList.scss
---
(0138848)
hgbot (developer)
2022-06-29 14:57

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/1030 [^]

- Issue History
Date Modified Username Field Change
2022-06-23 07:37 jonae New Issue
2022-06-23 07:37 jonae Assigned To => jonae
2022-06-23 07:37 jonae File Added: 1.png
2022-06-23 07:37 jonae Triggers an Emergency Pack => No
2022-06-23 07:37 jonae File Added: 2.png
2022-06-23 07:45 hgbot Note Added: 0138661
2022-06-28 14:26 jonae Relationship added related to 0049638
2022-06-29 14:57 hgbot Resolution open => fixed
2022-06-29 14:57 hgbot Status new => closed
2022-06-29 14:57 hgbot Note Added: 0138847
2022-06-29 14:57 hgbot Note Added: 0138848


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker